Re: pound

2016-01-25 Thread Steve McIntyre
utine. I am wondering if it has detected a security >> violation and blocked my IP address. If so, seems a very paranoid >> server. > >Try to ask to w...@debian.org. Or directly to Paul Wise / Steve McIntyre >with the specifics of your problem. > >https://wiki.de

Re: Removal of 'arm64' from debian-security repo breaks community projects

2018-08-16 Thread Steve McIntyre
te their software usage more frequently than this. Jessie was released more than 3 years ago, and even with LTS support I wouldn't recommend sticking there for arm64. Lots of fixes and updates won't flow back that far. -- Steve McIntyre, Cambridge, UK.st...@einval

Re: armel/armhf in stretch LTS

2018-08-29 Thread Steve McIntyre
On Wed, Aug 29, 2018 at 11:29:51PM +0300, Adrian Bunk wrote: >On Wed, Aug 29, 2018 at 09:07:45PM +0100, Steve McIntyre wrote: >> >> This is utterly premature and unwarranted. Don't be ridiculous. > >Personal attacks don't change the facts. You *are* being ridiculous. You'r

Re: armel/armhf in stretch LTS

2018-08-29 Thread Steve McIntyre
n LTS for those architectures to cover the work and costs, there's no reason to stop. -- Steve McIntyre, Cambridge, UK.st...@einval.com "Yes, of course duct tape works in a near-vacuum. Duct tape works anywhere. Duct tape is magic and should be worshipped." -― Andy Weir, "The Martian"

Confusing our users - who is supporting LTS?

2018-10-22 Thread Steve McIntyre
? -- Steve McIntyre, Cambridge, UK.st...@einval.com "... the premise [is] that privacy is about hiding a wrong. It's not. Privacy is an inherent human right, and a requirement for maintaining the human condition with dignity and respect." -- Bruc

Re: [SECURITY] [DSA 4371-1] apt security update

2019-01-22 Thread Steve McIntyre
e either >going to have to revisit that or come up with some kind of workaround >for installation time. I can help with new jessie installation images, but it'll need a bit of prep work. debian-cd doesn't pull from security or lts by default. -- Steve McIntyre, Cambridge, UK.

Re: [SECURITY] [DSA 4371-1] apt security update

2019-01-23 Thread Steve McIntyre
On Wed, Jan 23, 2019 at 12:19:28AM +, Ben Hutchings wrote: >On Tue, 2019-01-22 at 13:50 +0000, Steve McIntyre wrote: >> >> I can help with new jessie installation images, but it'll need a bit >> of prep work. debian-cd doesn't pull from security or lts by default. >

Re: [SECURITY] [DSA 4371-1] apt security update

2019-01-27 Thread Steve McIntyre
On Thu, Jan 24, 2019 at 12:39:29PM +0100, Emilio Pozuelo Monfort wrote: >Hi Steve, > >On 22/01/2019 14:50, Steve McIntyre wrote: >> On Tue, Jan 22, 2019 at 01:44:12PM +, Ben Hutchings wrote: >>> However, APT is used during initial installation and we don't have any &g

Re: [SECURITY] [DSA 4371-1] apt security update

2019-01-27 Thread Steve McIntyre
On Sun, Jan 27, 2019 at 06:33:29PM +, Steve McIntyre wrote: >On Thu, Jan 24, 2019 at 12:39:29PM +0100, Emilio Pozuelo Monfort wrote: >> >>Just to clarify: there is no separate -lts suite anymore, so it'd >>just need to pull from security (which still needs changes as you &

Re: [SECURITY] [DSA 4371-1] apt security update

2019-02-13 Thread Steve McIntyre
On Mon, Feb 11, 2019 at 01:58:24PM +0100, Emilio Pozuelo Monfort wrote: >On 11/02/2019 02:38, Steve McIntyre wrote: >> >> Next: live images? cloud images? > >I found cloud images for openstack in > >https://cloud.debian.org/images/cloud/OpenStack/archive/ ACK. >

Re: [SECURITY] [DSA 4371-1] apt security update

2019-02-13 Thread Steve McIntyre
On Mon, Feb 11, 2019 at 01:38:05AM +, Steve McIntyre wrote: >On Fri, Feb 08, 2019 at 11:23:54AM +0100, Emilio Pozuelo Monfort wrote: >> >>I have done an automated install (ncurses frontend, installing GNOME) using >>the >>netinst/amd64 image, with an LVM encrypted

Re: [SECURITY] [DSA 4371-1] apt security update

2019-02-10 Thread Steve McIntyre
nds fine. I've just started a build now as 8.11.1 for the 4 LTS arches. I'll do a little bit of smoke testing, then publish in the normal place (https://cdimage.debian.org/cdimage/archive) and report back. Next: live images? cloud images? -- Steve McIntyre, Cambridge, UK.

Re: [SECURITY] [DSA 4371-1] apt security update

2019-02-07 Thread Steve McIntyre
On Mon, Jan 28, 2019 at 12:26:54AM +, Steve McIntyre wrote: >On Sun, Jan 27, 2019 at 06:33:29PM +0000, Steve McIntyre wrote: >> >>I'll give it a try now... > >And that worked on the first attempt. Using this approach, I've done >jessie builds of the various L

Re: recent DLAs not yet on www.debian.org

2019-03-04 Thread Steve McIntyre
If you want to create merge requests, then it should be mentioned but I don't >really >think that this is an efficient way. I doubt this is the workflow of the >security team. I've just granted you access to webmaster-team... -- Steve McIntyre, Cambridge, UK.